.questions {
    background: #007fbe;
    color: #FFF;
    font-size: 22px;
    padding: 8px 30px;
    font-weight: 300;
    margin: 0 -30px 10px;
    position: relative;
}




ol,
ul,
li {
    list-style: none;
}

/* 
.answerList label {
    display: block;
    padding: 6px;
    border-radius: 6px;
    border: solid 1px #dde7e8;
    font-weight: 400;
    font-size: 13px;
    cursor: pointer;
    font-family: Arial, sans-serif;
    font-weight: bold;
} */

input[type=checkbox],
input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px;
    line-height: normal;
}

.answerList label {
    cursor: pointer;
}

.answer {
    margin: 2em;
    font-weight: 400;
    font-size: 13px;
    cursor: pointer;
    font-family: Arial, sans-serif;
    font-weight: bold;
}

.partie2{
    display: inline;
    margin: 0.7em;
    word-wrap: break-word;
    white-space: nowrap
}